SXDUMP(8)

NAME
sxdump - backup and restore cluster data

SYNOPSIS
sxdump [OPTIONS] --backupdir DIR sx://[profile@]cluster

DESCRIPTION
sxdump analyzes cluster's structure and generates two shell scripts in the current directory: sx-backup.sh and sx-restore.sh. The first script will backup all data from the cluster, and the other contains information on how to recreate the structure, including all volumes, users and ACLs. WARNING: No data from encrypted volumes will be backed up.

OPTIONS

-b, --backup-dir DIR
    Path to a directory, which will store the cluster backup.

-h, --help
    Print help and exit

-V, --version
    Print version and exit

FURTHER DOCUMENTATION
Full documentation with additional examples available at: <http://www.skylable.com/docs/>

SEE ALSO
sxsetup(8)